This project contains:

  • 1 insecure development dependency
  • 5 outdated main dependencies
  • 3 outdated development dependencies

Crate rafx

Dependencies

(5 total, 5 outdated)

CrateRequiredLatestStatus
 rafx-api=0.0.100.0.14out of date
 rafx-assets=0.0.100.0.14out of date
 rafx-base=0.0.100.0.14out of date
 rafx-framework=0.0.100.0.14out of date
 rafx-renderer=0.0.100.0.14out of date

Dev dependencies

(8 total, 3 outdated, 1 possibly insecure)

CrateRequiredLatestStatus
 ash ⚠️>=0.320.33.3+1.2.191maybe insecure
 bincode^1.3.11.3.3up to date
 env_logger^0.60.9.0out of date
 glam^0.8.60.20.1out of date
 legion^0.4.00.4.0up to date
 log^0.40.4.14up to date
 profiling^0.1.41.0.4out of date
 sdl2>=0.340.35.1up to date